## rust-associative-cache 2.0.0

=== debian/changelog ===
rust-associative-cache (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS on i386 because of broken test

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Thu, 19 Dec 2024 20:49:16 +0100

rust-associative-cache (2.0.0-1) unstable; urgency=medium

  * Package associative-cache 2.0.0 from crates.io using debcargo 2.6.1
  * Closes: #1051746

 -- Agathe Porte <gagath@debian.org>  Mon, 22 Jan 2024 11:52:15 +0100
