=== debian/control ===
Source: rust-associative-cache
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Agathe Porte <gagath@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/associative-cache]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/associative-cache
Homepage: https://github.com/fitzgen/associative-cache
X-Cargo-Crate: associative-cache
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-associative-cache-dev is very long, consider overriding

Package: librust-associative-cache-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-0.8+default-dev (>= 0.8.5-~~)
Provides:
 librust-associative-cache+default-dev (= ${binary:Version}),
 librust-associative-cache+rand-dev (= ${binary:Version}),
 librust-associative-cache-2-dev (= ${binary:Version}),
 librust-associative-cache-2+default-dev (= ${binary:Version}),
 librust-associative-cache-2+rand-dev (= ${binary:Version}),
 librust-associative-cache-2.0-dev (= ${binary:Version}),
 librust-associative-cache-2.0+default-dev (= ${binary:Version}),
 librust-associative-cache-2.0+rand-dev (= ${binary:Version}),
 librust-associative-cache-2.0.0-dev (= ${binary:Version}),
 librust-associative-cache-2.0.0+default-dev (= ${binary:Version}),
 librust-associative-cache-2.0.0+rand-dev (= ${binary:Version})
Description: Generic N-way associative cache with fixed-size capacity and random or least recently used (LRU) replacement - Rust source code
 Source code for Debianized Rust crate "associative-cache"
