=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test associative-cache 2.0.0 --all-targets --all-features
Features: test-name=rust-associative-cache:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test associative-cache 2.0.0 --all-targets
Features: test-name=librust-associative-cache-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test associative-cache 2.0.0 --all-targets --no-default-features --features rand
Features: test-name=librust-associative-cache-dev:rand
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test associative-cache 2.0.0 --all-targets --no-default-features
Features: test-name=librust-associative-cache-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
